Subject: Intro

From: [email-masked]
Date: 23 Mar 95 16:18

Hi,

My name is Rob Squires, I am a student at Salford University (U.K.), studying
environmental science. I have been involved in Permaculture for quite some time
now and am heavily involved in the development of LETSystems.

I have rescently initiated the Salford University LETSystems Registry,

URL http://www.u-net.com/gmlets/sulets/home.html

I am keen to partake in some kind of joint venture, international, virtual,
permaculture journal and have the capacity and contacts to account for an
international permaculture LETSystem specifically for people wanting material
on the Web.

I am also interested in material related to back yard/garden organic fruit and
veg growing, food distribution as opposed to everyone go to the shop and
community based recycling schemes.

Yours,

 Rob Squires
 E:Mail [email-masked]